@media (min-width:768px) and (max-width:1024px) {
	
.main_page_new_products .elementor-post__title {
    float: none;
}

.main_page_new_products a.moretag {
	    margin-top: 5%;
    width: 40%;
    float: none;
}	

.main_page_featured_products a.moretag {
    width: 60%;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
}